@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&family=Roboto:wght@300;400;500&display=swap');
body {
	font-family: 'Roboto', 'Noto Sans JP' , "Helvetica Neue" , 'hiragino kaku gothic pro' , 'ヒラギノ角ゴ Pro W3' , "メイリオ" , sans-serif;
}
/********************* MENU ********************/
#hobo_menu .logos a img{
	max-height:40px;
}
#hobo_menu_toggle > div{
	width:30px;
}
#hobo_menu_gloval a, #hobo_menu_gloval li{
	font-size:1.875vw;
	font-weight:500;
}
/******************** TITLE ********************/
h1.hobo_title_2020 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 2vw;
	letter-spacing: 0.1em;
	padding: 6% 0 3%;
	font-weight:500;
}
#hobo_main_topics .hobo_main_product_txt dt,
#hobo_main_product_exclusive .hobo_main_product_txt dt{
	font-size: 2vw;
	font-weight:500;
	letter-spacing: 0.1em;
}
#hobo_main_topics .hobo_main_product_txt dd,
#hobo_main_product_exclusive .hobo_main_product_txt dd{
	font-weight:400;
}
#hobo_main_product h2, #hobo_category_footer h2, #hobo_category_footer_ss20 h2{
	font-size: 2vw;
	font-weight:400;
	padding:2% 0;
}
#hobo_category_footer_ss20 li dt,
#hobo_category_footer li dt{
	font-weight:500;
	letter-spacing: 0.1em;
	font-size:1.5vw;
}
#hobo_category_footer_ss20 li dd,
#hobo_category_footer li dd{
	font-weight:400;
}
.hobo_main_product_btn a{
	font-size:2vw;
	line-height:2vw;
	font-weight:500;
	border-bottom:2px solid #191919;
}
#hobo_main_product_exclusive_2020{
	position:relative;
}
#hobo_main_product_exclusive_2020 img{
	width:100%;
}
#hobo_main_product_exclusive_2020 .hobo_main_product_txt_2020{
	width:100%;
	text-align:center;
	font-weight:500;
	position:absolute;
	color:#fff;
	top:50%;
}
#hobo_main_product_exclusive_2020 .hobo_main_product_txt_2020 dt{
	margin:0;
	padding:0;
	font-weight:400;
	font-size: 2vw;
	letter-spacing: 0.08em;
}
#hobo_main_product_exclusive_2020 .hobo_main_product_txt_2020 dd{
	margin:0;
	padding:0;
	font-size:1.171vw;
}
/******************** ABOUT ********************/
#hobo_about_2020 p{
	font-size:1.2vw;
	padding:3% 0 5%;
	letter-spacing: 1px;
	line-height:2.2;
	word-break: break-all;
}
.hobo_about_txt_2020{
	width:75%;
	padding:0 0 5%;
	margin:0 auto;
}
/******************************* topics *******************************/
#hobo_topics_list_2020{
	padding:3% 0;
	text-align:center;
}
#hobo_topics_list_2020 li{
	width:50%;
	float:left;
}
#hobo_topics_list_2020 dl{
	padding:5% 0;
}
#hobo_topics_list_2020 dt{
	font-size:1.2vw;
	letter-spacing: 0.1em;
	margin:0;
	padding:0;
	font-weight:500;
}
#hobo_topics_list_2020 dd{
	font-size:0.9vw;
	margin:0;
	padding:1% 0 0;
	font-weight:400;
}
.hobo_topics_list_2020_pager{
	font-size:2vw;
	text-align:center;
	font-weight:500;
	letter-spacing:0.1em;
}
.hobo_topics_detail_txt h1{
	font-size:2.5vw;
	font-weight:500;
}
.hobo_topics_detail_txt_date{
	font-size:1.5vw;
	font-weight:400;
}
.hobo_topics_detail_txt p{
	font-weight:400;
}
.hobo_topics_detail_txt p.p1{
	font-weight:500;
}
.hobo_topics_detail_nav{
	font-weight:500;
}
/******************** PRODUCTS ********************/
.hobo_product_all_title dt{
	font-size:1.2vw;
	font-weight:500;
}
.hobo_product_all_title dd{
	font-size:0.9vw;
	font-weight:400;
}
#hobo_product_detail_txt{
	font-weight:400;
}
#hobo_product_detail_txt h1{
	font-size:2vw;
	font-weight:500;
	letter-spacing:0.1em;
}
/******************** STOCKIST ********************/
.hobo_stockist_wrapper h2{
	font-size:2.5vw;
	font-weight:500;
}
.hobo_flagship li p{
	font-size:1.8vw;
	font-weight:500;
}
.hobo_flagship dl{
	font-size:1.2vw;
	font-weight:400;
}
.hobo_stokist_region{
	font-size:1.2vw;
	font-weight:400;
	line-height:2;
}
#hobo_stokist_list li{
	padding-bottom:2%;
}
#hobo_stokist_list p{
	font-size:1.6vw;
	font-weight:500;
}
.hobo_stockist_tel{
	font-size:1.2vw;
	font-weight:400;
}
/******************** FOOTER ********************/
footer{
	font-weight:500;
}
.hobo_footer_top li a{
	font-size:1.5vw;
}
.hobo_footer_top li a:after,
#hobo_footer_bottom_mm .button:after,
.hobo_footer_bottom_contact:after{
	font-weight:800;
}
.hobo_footer_bottom p,
.hobo_footer_bottom li a{
	font-size:1.5vw;
}
#hobo_footer_bottom_mm .button input{
	font-size:1.5vw;
}
#hobo_footer_bottom_mm input{
	color:#fff!important;
}
#footerInnerAw20{
	text-align:center;
	padding:3vh 0 5vh;
	background-image: url("https://thathobo.com/wpnew/wp-content/themes/hobo/img/top/footer_aw20.jpg");
	background-position: 0 50%;
}
#footerInnerSp22{
	text-align:center;
	padding:3vh 0 5vh;
}
@media only screen and (max-width: 835px) {
	#hobo_menu_gloval a, #hobo_menu_gloval li{
		font-size:4vw;
		font-weight:500;
	}
/******************** TITLE ********************/
	h1.hobo_title_2020 {
		font-size: 5vw;
		letter-spacing: 0.1em;
		padding: 6% 0;
	}
	#hobo_main_topics .hobo_main_product_txt{
		padding:0 2%
	}
	#hobo_main_topics .hobo_main_product_txt dt,
	#hobo_main_product_exclusive .hobo_main_product_txt dt{
		font-size: 3.5vw;
		letter-spacing: 0.05em;
	}
	#hobo_main_topics .hobo_main_product_txt dd,
	#hobo_main_product_exclusive .hobo_main_product_txt dd{
		font-size: 2.5vw;
	}
	#hobo_main_product h2, #hobo_category_footer h2, #hobo_category_footer_ss20 h2{
		font-size: 4vw;
	}
	#hobo_category_footer_ss20 li dt,
	#hobo_category_footer li dt{
		font-size: 3.5vw;
	}
	#hobo_main_topics .hobo_main_product_txt dd,
	#hobo_main_product_exclusive .hobo_main_product_txt dd{
		font-size: 2.5vw;
	}
	.hobo_main_product_btn a{
		font-size:5vw;
		padding-bottom:5px;
	}
	#hobo_main_product_exclusive_2020 .hobo_main_product_txt_2020 dt{
		font-size: 4vw;
	}
	#hobo_main_product_exclusive_2020 .hobo_main_product_txt_2020 dd{
		font-size: 2.5vw;
	}
/******************************* ABOUT *******************************/
	#hobo_about_2020 p{
		font-size:2.4vw;
		padding:0 0 15%;
	}
	.hobo_about_txt_2020{
		width:80%;
		padding:0 0 5%;
	}
/******************************* topics *******************************/
	#hobo_topics_list_2020 dl{
		padding:7% 0;
	}
	#hobo_topics_list_2020 dt{
		font-size:2.5vw;
		padding:0 2%;
	}
	#hobo_topics_list_2020 dd{
		font-size:1.7vw;
	}
	.hobo_topics_list_2020_pager{
		font-size:3vw;
	}
	.hobo_topics_detail_txt h1{
		font-size:3.5vw;
	}
	.hobo_topics_detail_txt_date{
		font-size:2.5vw;
	}
/******************** PRODUCTS ********************/
	.hobo_product_all_title dt{
		font-size:2.3vw;
		letter-spacing: 0.1em;
	}
	.hobo_product_all_title dd{
		font-size:1.7vw;
	}
	#hobo_product_detail_txt h1{
		font-size:3.5vw;
	}
/******************************* stockist *******************************/
	.hobo_stockist_wrapper{
		padding:15% 0;
	}
	.hobo_stockist_wrapper h2{
		padding:0 0 10%;
		font-size:5.3vw;
	}
	.hobo_flagship li{
		width:100%;
	}
	.hobo_flagship li p{
		font-size:4vw;
	}
	.hobo_flagship dl{
		font-size:2.4vw;
	}
	.hobo_stokist_region{
		width:100%;
		font-size:2.6vw;
		padding-bottom:10%;
		line-height:1.8;
	}
	.hobo_stokist_region li{
		width:50%;
		float:left;
	}
	#hobo_stokist_list{
		width:100%;
	}
	#hobo_stokist_list li{
		padding-bottom:6%;
	}
	#hobo_stokist_list p{
		font-size:2.6vw;
	}
	.hobo_stockist_tel{
		font-size:2.4vw;
	}
/******************** FOOTER ********************/
	.hobo_footer_top li a{
		font-size:3vw;
	}
	.hobo_footer_bottom p{
		font-size:3vw;
	}
	#hobo_footer_bottom_mm .button input{
		font-size:3vw;
	}
	.hobo_footer_sp{
		font-weight:500;
	}
}